.text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099cc;
	text-decoration: none;
}
.text02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
.text03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.text04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.text06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.text05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.box01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	height: 18px;
	width: 225px;
}
.box02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	width: 230px;
	height: 22px;
}
.box03 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	width: 225px;
}



.class1 A:link {
color: #333333;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class1 A:visited {
color: #333333;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class1 A:active {
color: #333333;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class1 A:hover {
color: #0099cc;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class2 A:link {
color: #0099cc;
font-family: Arial;
font-size: 13px;
font-weight: bold;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class2 A:visited {
color: #0099cc;
font-family: Arial;
font-size: 13px;
font-weight: bold;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class2 A:active {
color: #0099cc;
font-family: Arial;
font-size: 13px;
font-weight: bold;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class2 A:hover {
color: #333333;
font-family: Arial;
font-size: 13px;
font-weight: bold;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class3 A:link {
color: #dc5130;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class3 A:visited {
color: #dc5130;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class3 A:active {
color: #dc5130;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class3 A:hover {
color: #dc5130;
font-family: Arial;
font-size: 12px;
font-weight: bold;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class4 A:link {
color: #333333;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class4 A:visited {
color: #333333;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class4 A:active {
color: #333333;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class4 A:hover {
color: #0099cc;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: transparent;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}

.box05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border: #BEF2FF;
	height: 20px;
}

.class5 A:link {
color: #ffffff;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: #0099cc;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class5 A:visited {
color: #ffffff;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: #0099cc;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class5 A:active {
color: #ffffff;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: #0099cc;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
.class5 A:hover {
color: #0099cc;
font-family: Arial;
font-size: 12px;
font-weight: none;
text-decoration: none;
background-color: #000000;
border-color: #000000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
}
